Bug 196021 - 2.6.16-1.2133_FC5xen0 generates huge amount of printks,
2.6.16-1.2133_FC5xen0 generates huge amount of printks,
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 08:54 EDT by Gilboa Davara
Modified: 2008-02-26 18:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:11:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilboa Davara 2006-06-20 08:54:11 EDT
Description of problem:
I'm trying to setup a xen setup on an HP xw9300 dual Opteron 275 (dual core)
workstation.
When the host tries to boot using the 2.6.16-1.2133_FC5xen0 kernel, the kernel
starts spewing huge amount of xen generated printks.

printk: 553 messages suppressed.
Timer ISR/0: Time went backwards: delta=-92939122 delta_cpu=19060878
shadow=247024886633 off=594224694 processed=247712014247 cpu_processed=247600014247
 0: 247600014247
 1: 247644014247
 2: 247712014247
 3: 247664014247
printk: 398 messages suppressed.
Timer ISR/2: Time went backwards: delta=-48246054 delta_cpu=15753946
shadow=251804685413 off=867109274 processed=252720014247 cpu_processed=252656014247
 0: 252704014247
 1: 252720014247
 2: 252656014247
 3: 252652014247

Version-Release number of selected component (if applicable):
xen-3.0.2-0.FC5.3
kernel-xen0-2.6.16-1.2133_FC5
kernel-xenU-devel-2.6.16-1.2133_FC5
kernel-xen0-devel-2.6.16-1.2133_FC5
kernel-xenU-2.6.16-1.2133_FC5

How reproducible:
Always

Steps to Reproduce:
1. Install Xen, Xen0/XenU kernels.
2. Boot using Xen0 kernel.
3.
  
Actual results:
See above.

Expected results:
Clean boot.

Additional info:
Might relate to this:
http://bugzilla.xensource.com/bugzilla/show_bug.cgi?id=195
Comment 1 Stephen Tweedie 2007-03-16 11:06:08 EDT
Is this still reproducible on the latest stable release+updates?  Thanks.
Comment 2 Red Hat Bugzilla 2007-07-24 19:55:42 EDT
change QA contact
Comment 3 Chris Lalancette 2008-02-26 18:11:22 EST
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.